gluegen.build.version=2.3.2-rc-20150829
gluegen.build.number=886
gluegen.build.id=2015-08-29_21-03-58
gluegen.build.branch=origin/master
gluegen.build.commit=426cec646d49ed1fe56611d18aaf4594c9edea53
jocl.build.version=2.3.2-rc-20150831
jocl.build.number=1078
jocl.build.id=2015-08-31_10-42-53
jocl.build.branch=origin/master
jocl.build.commit=f7c50fca34df0b5d393ffab0da09bce19ddfba64
